<?php

if ( ! function_exists( 'cevian_select_register_sidearea_opener_widget' ) ) {
	/**
	 * Function that register sidearea opener widget
	 */
	function cevian_select_register_sidearea_opener_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassSideAreaOpener';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_sidearea_opener_widget' );
}